#pragma once

#include "CoreMinimal.h"
#include "UserSettingsBaseNumericStepper.h"
#include "UserSettingsSurvivorControllerSensitivitySettings.generated.h"

USTRUCT(BlueprintType)
struct FUserSettingsSurvivorControllerSensitivitySettings : public FUserSettingsBaseNumericStepper
{
	GENERATED_BODY()

public:
	DEADBYDAYLIGHT_API FUserSettingsSurvivorControllerSensitivitySettings();
};

FORCEINLINE uint32 GetTypeHash(const FUserSettingsSurvivorControllerSensitivitySettings) { return 0; }
